"TranslateAppName" = "अनुवाद गर्नुहोस्";
"SearchActionName" = "खोज्नुहोस्";
"OpenInAppNameAccessibilityLabel" = "%@ मा खोल्नुहोस्";
"ButtonAccessibilityLabel" = "Google का कारबाहीहरू";
"ButtonAccessibilityHint" = "Google का उपयोगी एपहरू देखाउँछ";
"CreateMailWithButtonAccessibilityLabel" = "%@ मार्फत पत्र सन्देश सिर्जना गर्नुहोस्";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "इमेल सिर्जना गर्नुहोस्";
"InboxButtonAccessibilityHint" = "इमेल सिर्जना गर्नुहोस्";
"GoogleSearchButtonAccessibilityLabel" = "%@ मार्फत खोज्नुहोस्";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "%@ मार्फत पाठ खोज्नुहोस्";
"GoogleSearchAppName" = "Google खोज";
